Email Level Plugin

jca

Verified User
Joined
Oct 31, 2006
Messages
289
Location
Allen, TX
Let me check this.
Seems I found the issue, new tar.gz file has email_level folder inside the tar so it doesn't find the path. (Installing it will fail as well):

# cd email_level/
# ls
available_version.txt email_level plugin.conf plugin.tar.gz
 

simplificare

Verified User
Joined
Jul 10, 2019
Messages
27
Hello, i just installed this plugin version 2.0.2. Afters installing, i do get login screen but not able to login. Just get "Please enter valid password"
On debian 10, php 7.3, all software up to date.

https://server.domain.com:2222/CMD_CHANGE_EMAIL_PASSWORD this works

Thanks
Some of the original DA code is filtering characters from the password input based on a regex expression. I wonder if your password has a character that is excluded in the regex expression?

I've never tested on Debian, but wouldn't expect it to stop working in any other case.
 
Top